RubyGems Navigation menu

aws-sdk-comprehend 1.54.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.54.0 - November 04, 2021 (73.5 KB)
  2. 1.53.0 - October 18, 2021 (73.0 KB)
  3. 1.52.0 - September 21, 2021 (73.0 KB)
  4. 1.51.0 - September 14, 2021 (70.0 KB)
  5. 1.50.0 - September 01, 2021 (68.0 KB)
显示所有 (57 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.122.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    0423c823828ddabc5b4f92c233e7606d8438afa0ab7c8b9d98f56f6c7c70ba8c

    下载总次数 44,827,374

    这个版本 263,529

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.3

    相关链接: